.lang_en_btn{
	position:absolute;
	background: transparent url('../images/lang_en_btn01.jpg') no-repeat top left;
	width:31px;
	height:15px;
	cursor:pointer;
	left:40px;
	top:-27px;
}
.lang_de_btn{
	position:absolute;
	background: transparent url('../images/lang_de_btn01.jpg') no-repeat top left;
	width:31px;
	height:15px;
	cursor:pointer;
	left:2px;
	top:-27px;
}


.arrow_yellow{

	float:left;
	background: transparent url('../images/arrows_yellow.png') no-repeat top left;
	width:18px;
	height:14px;
	border:none;
	vertical-align: middle;
	margin-top: .15em;

}

.arrow_blue{

	float:left;
	background: transparent url('../images/arrows01.png') no-repeat top left;
	width:18px;
	height:14px;
	border:none;
	vertical-align: middle;
	margin-top: .25em;

}

.arrow_red{

	float:left;
	background: transparent url('../images/webmaster/arrow_red.png') no-repeat top left;
	width:18px;
	height:20px;
	border:none;
	vertical-align: middle;
	margin-top: .25em;

}


.check{

	float:left;
	background: transparent url('../images/check.png') no-repeat top left;
	width:18px;
	height:14px;
	border:none;
	margin-left:10px;
	vertical-align: middle;
	margin-bottom: .25em;
}



.header_small {
background: transparent url('../images/en_header_bg01.jpg') no-repeat top left;
	width:767px;
	height:214px;
	top:0px;
	left:0px;
}

.header_en {
background: transparent url('../images/en_header_bg_wm01.jpg') no-repeat top left;
	width:767px;
	height:277px;
	top:0px;
	left:0px;
}


.header_index{
background: transparent url('../images/en_header_small_index01.jpg') no-repeat top left;
	width:767px;
	height:217px;
	top:0px;
	left:0px;
}

.auswahl {
background: transparent url('../images/auswahl_screen01.jpg') no-repeat top left;

	width:767px;
	height:277px;



}

.bg_werbemittel {
background: transparent url('../images/bg_werbemittel.jpg') no-repeat top left;

	width:767px;
	height:213px;



}

.bg_werbemittel01 {
background: transparent url('../images/bg_werbemittel01.jpg') no-repeat top left;

	width:767px;
	height:223px;



}

.bg_wm_infos {
background: transparent url('../images/bg_wm_info.jpg');

	width:767px;
	height:259px;



}


.gamingsites {
background: transparent url('../images/gamesites.jpg') no-repeat top left;
position:relative;
	width:767px;
	height:50px;
	left:0px;
	top:10px;
	cursor:pointer;
	outline:none;


}


.footer_en {
background: transparent url('../images/en_footer_bg.jpg') no-repeat top left;
position:relative;
	width:767px;
	height:43px;
	top:0px;
	left:0px;
}




.main_content{
	 width:767px;
	/*background: transparent url('../images/square01.png') repeat top left;*/
	 background-color: #ffffff;
	 BORDER-LEFT: #18345a 1px solid;
	 BORDER-RIGHT: #18345a 1px solid;
	 BORDER-BOTTOM: #18345a 1px solid;
}


.content_txt {
	FONT-SIZE: 11px;
	COLOR: #224069;
	FONT-FAMILY: Verdana,Arial,Geneva;
	padding-left:30px;
	padding-right:30px;
	text-align:left;

}

.small {
	FONT-SIZE: 13px;
	COLOR: #18345a;
	font-family:"Arial", Arial, Helvetica, sans-serif;
	padding-top:10px;
	padding-left:10px;
	text-align:left;
	height: 40px;
}

.logo_en {
background: transparent url('../images/sads_logo01.png') no-repeat top left;
position:absolute;
	width:180px;
	height:53px;
	top:130px;
	margin-left:200px;
}

.logo_webmaster {
background: transparent url('../images/webmaster/headline_nav01.png') no-repeat top left;
position:absolute;
	width:282px;
	height:52px;
	top:130px;
	margin-left:120px;
}


.logo_sponsors {
background: transparent url('../images/sponsors/headline_nav01.png') no-repeat top left;
position:absolute;
	width:282px;
	height:52px;
	top:130px;
	margin-left:120px;
}


.keys_en {
background: transparent url('../images/keyboard01.jpg') no-repeat top left;
position:absolute;
	width:433px;
	height:147px;
	top:62px;

}

.keys_small {
background: transparent url('../images/keyboard01.jpg') no-repeat top left;
position:absolute;
	width:433px;
	height:147px;
	top:64px;

}

.reg_en {
position:absolute;
	width:180px;
	height:53px;
	top:185px;
	margin-left:285px;

}


.headl{
    font-family: verdana,arial;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	padding-left:0px;
	padding-top:7px;
	text-align:center;
}

.headl1{
    font-family: verdana,arial;
	font-size: 12px;
	font-weight: bold;
	color: #000;
	padding-left:10px;
	padding-top:5px;
}

.table{
	width:932px;
	float:left;
	margin-top: 15px;
	margin-left: 19px;
	margin-botton: 15px;
	}

.table2 {
	width:932px;
	height:90px;
	margin-top: 15px;
	margin-left: 19px;

	}

.table_bg{
   position:relative;
   float:left;
   background-color: #e2e4e6;
   height:55px;
   margin-top:1px;
}

.table_bg01{

   background-color: #d7d8d9;

}


.table_col01{
	width:420px;

}

.table_col02{
	width:220px;
	margin-left:1px;

}

.table_col03{
	width:149px;
	margin-left:1px;

}

.table_col04{
	width:140px;
	margin-left:1px;
	text-align:center;

}




a.btn_reg, a.btn_reg:visited {
	display:block;
	height: 21px;
	width: 104px;
	background: url("../images/reg_btn01.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;
}
a.btn_reg:hover, a.btn_reg:active {
	height: 21px;
	width: 104px;
	background: url("../images/reg_btn01_1.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;

}



.headline_bg{
	background: transparent url('../images/headline_bg.jpg');
	position:relative;
	width:767px;
	height:34px;
	left:0px;
	margin-bottom:10px;
	margin-top:10px;


}

.headline{
	position:absolute;
	left:75px;
	top:8px;
	color: #a40202;
	font-weight:bold;
	font-size:15px;
	}


.table_headline_bg{

	background: transparent url('../images/headlines_back.jpg') repeat-x top left;
	float:left;
	height:30px;
	top:30px;

}

.table_headline_bg01{

	background: transparent url('../images/headlines_back01.jpg') repeat-x top left;
	float:left;
	height:30px;
	top:30px;

}



/*WEBMASTER -HAUPT - NAVIGATION*/

div#mainnav{
	width:760px;
	height:35px;
	position:relative;
	left:00px;
	top:28px;


}

.btns-main{
	float:left;
	position:relative;
	left:4px;
	top:5px;
	}


a.btn_main01, a.btn_main01:visited {
	display:block;
	height: 21px;
	width: 83px;
	background: url("../images/webmaster/main_nav05.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;
}
a.btn_main01:hover, a.btn_main01:active {
	height: 21px;
	width: 83px;
	background: url("../images/webmaster/main_nav05_1.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;

}

a.btn_main02, a.btn_main02:visited {
	display:block;
	height: 21px;
	width: 173px;
	background: url("../images/webmaster/main_nav06.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;
}
a.btn_main02:hover, a.btn_main02:active {
	height: 21px;
	width: 173px;
	background: url("../images/webmaster/main_nav06_1.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;

}

a.btn_main03, a.btn_main03:visited {
	display:block;
	height: 21px;
	width: 166px;
	background: url("../images/webmaster/main_nav03.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;
}
a.btn_main03:hover, a.btn_main03:active {
	height: 21px;
	width: 166px;
	background: url("../images/webmaster/main_nav03_1.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;

}


a.btn_main04, a.btn_main04:visited {
	display:block;
	height: 21px;
	width: 166px;
	background: url("../images/webmaster/main_nav04.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;
}

a.btn_main04:hover, a.btn_main04:active {
	height: 21px;
	width: 166px;
	background: url("../images/webmaster/main_nav04_1.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;

}

/*WEBMASTER SUB - NAVIGATION*/

div#subnav{
	width:220px;
	height:140px;
	position:relative;
	left:155px;
	top:28px;
	/*background-color:#fff;*/


}

.btns-sub{
	position:relative;
	left:4px;
	}

a.btn_sub01, a.btn_sub01:visited {
	display:block;
	height: 21px;
	width: 217px;
	background: url("../images/webmaster/sub_nav01.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;
}
a.btn_sub01:hover, a.btn_sub01:active {
	height: 21px;
	width: 217px;
	background: url("../images/webmaster/sub_nav01_1.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;

}


a.btn_sub01_spon, a.btn_sub01_spon:visited {
	display:block;
	height: 21px;
	width: 217px;
	background: url("../images/sponsors/sub_nav01.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;
}
a.btn_sub01_spon:hover, a.btn_sub01_spon:active {
	height: 21px;
	width: 217px;
	background: url("../images/sponsors/sub_nav01_1.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;

}

a.btn_sub02, a.btn_sub02:visited {
	display:block;
	height: 21px;
	width: 217px;
	background: url("../images/webmaster/sub_nav02.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;
}
a.btn_sub02:hover, a.btn_sub02:active {
	height: 21px;
	width: 217px;
	background: url("../images/webmaster/sub_nav02_1.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;

}


a.btn_sub03, a.btn_sub03:visited {
	display:block;
	height: 21px;
	width: 217px;
	background: url("../images/webmaster/sub_nav03.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;
}
a.btn_sub03:hover, a.btn_sub03:active {
	height: 21px;
	width: 217px;
	background: url("../images/webmaster/sub_nav03_1.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;

}


a.btn_sub04, a.btn_sub04:visited {
	display:block;
	height: 21px;
	width: 217px;
	background: url("../images/webmaster/sub_nav04.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;
}
a.btn_sub04:hover, a.btn_sub04:active {
	height: 21px;
	width: 217px;
	background: url("../images/webmaster/sub_nav04_1.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;

}

a.btn_sub05, a.btn_sub05:visited {
	display:block;
	height: 21px;
	width: 217px;
	background: url("../images/webmaster/sub_nav05.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;
}
a.btn_sub05:hover, a.btn_sub05:active {
	height: 21px;
	width: 217px;
	background: url("../images/webmaster/sub_nav05_1.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;

}



a.btn_sub06, a.btn_sub06:visited {
	display:block;
	height: 21px;
	width: 217px;
	background: url("../images/webmaster/sub_nav06.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;
}
a.btn_sub06:hover, a.btn_sub06:active {
	height: 21px;
	width: 217px;
	background: url("../images/webmaster/sub_nav06_1.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;

}


a.btn_sub07, a.btn_sub07:visited {
	display:block;
	height: 21px;
	width: 217px;
	background: url("../images/webmaster/sub_nav07.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;
}



a.btn_sub07:hover, a.btn_sub07:active {
	height: 21px;
	width: 217px;
	background: url("../images/webmaster/sub_nav07_1.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;
}

a.btn_sub08, a.btn_sub08:visited {
	display:block;
	height: 21px;
	width: 217px;
	background: url("../images/webmaster/sub_nav08.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;
}



a.btn_sub08:hover, a.btn_sub08:active {
	height: 21px;
	width: 217px;
	background: url("../images/webmaster/sub_nav08_1.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;
}


a.btn_sub09, a.btn_sub09:visited {
	display:block;
	height: 21px;
	width: 217px;
	background: url("../images/webmaster/sub_nav_n01.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;
}



a.btn_sub09:hover, a.btn_sub09:active {
	height: 21px;
	width: 217px;
	background: url("../images/webmaster/sub_nav_n01_1.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;
}



a.btn_sub10, a.btn_sub10:visited {
	display:block;
	height: 21px;
	width: 217px;
	background: url("../images/webmaster/sub_nav_n02.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;
}



a.btn_sub10:hover, a.btn_sub10:active {
	height: 21px;
	width: 217px;
	background: url("../images/webmaster/sub_nav_n02_1.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;
}

a.btn_sub11, a.btn_sub11:visited {
	display:block;
	height: 21px;
	width: 217px;
	background: url("../images/webmaster/sub_nav09.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;
}



a.btn_sub11:hover, a.btn_sub11:active {
	height: 21px;
	width: 217px;
	background: url("../images/webmaster/sub_nav09_1.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;
}


a.btn_sub12, a.btn_sub12:visited {
	display:block;
	height: 21px;
	width: 217px;
	background: url("../images/webmaster/sub_nav10.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;
}



a.btn_sub12:hover, a.btn_sub12:active {
	height: 21px;
	width: 217px;
	background: url("../images/webmaster/sub_nav10_1.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;
}


.btns_more{
	top:10px;
	left:15px;
	text-align: center;
	width: 30px;
	margin-top: 15px;
	margin-left: 50px;
}


a.btn_more, a.btn_more:visited{
	display:block;
	height: 26px;
	width: 30px;
	background: url("../images/weiter01.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;

}



a.btn_more:hover, a.btn_more:active {
	display:block;
	height: 26px;
	width: 30px;
	background: url("../images/weiter.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;

}



a.btn_top, a.btn_top:visited{
	display:block;
	height: 21px;
	width: 21px;
	background: url("../images/webmaster/go_top.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;

}



a.btn_top:hover, a.btn_top:active {
	height: 21px;
	width: 21px;
	background: url("../images/webmaster/go_top01.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;

}



a.btn_formats, a.btn_formats:visited{
	display:block;
	COLOR: #000;
	TEXT-DECORATION: none
	cursor:pointer;
	outline:none;

}



a.btn_formats:hover, a.btn_formats:active {
	COLOR: #94001c;
	TEXT-DECORATION: none
	cursor:pointer;
	outline:none;

}





.btn_infos{
	position:relative;
	float:left;
	top:17px;
	left:383px;
	}

.btn_campaign{
	position:relative;
	float:left;
	top:17px;
	left:400px;
	}

/*.btn_infos{
	position:relative;
	float:left;
	top:5px;
	left:343px;
	}

.btn_campaign{
	position:relative;
	float:left;
	top:5px;
	left:356px;
	}*/


.register{
	position:relative;
	float:left;
	top:17px;
	left:383px;
	}

.login{
	position:relative;
	float:left;
	top:17px;
	left:400px;
	}


a.btn_info, a.btn_info:visited{
	display:block;
	height: 31px;
	width:178px;
	background: url("../images/webmaster/btn_info01.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;

}



a.btn_info:hover, a.btn_info:active {
	height: 31px;
	width: 178px;
	background: url("../images/webmaster/btn_info.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;

}


a.btn_book, a.btn_book:visited{
	display:block;
	height: 31px;
	width:178px;
	background: url("../images/webmaster/btn_book01.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;

}



a.btn_book:hover, a.btn_book:active {
	height: 31px;
	width: 178px;
	background: url("../images/webmaster/btn_book.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;

}



a.btn_register, a.btn_register:visited{
	display:block;
	height: 31px;
	width:178px;
	background: url("../images/btn_register.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;

}



a.btn_register:hover, a.btn_register:active {
	height: 31px;
	width: 178px;
	background: url("../images/btn_register01.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;

}


a.btn_login, a.btn_login:visited{
	display:block;
	height: 31px;
	width:129px;
	background: url("../images/btn_login.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;

}



a.btn_login:hover, a.btn_login:active {
	height: 31px;
	width: 129px;
	background: url("../images/btn_login01.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;

}




a.btn_graf, a.btn_graf:visited{
	display:block;
	height: 31px;
	width:178px;
	background: url("../images/webmaster/btn_graf01.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;

}



a.btn_graf:hover, a.btn_graf:active {
	height: 31px;
	width: 178px;
	background: url("../images/webmaster/btn_graf.png") 0px 0px no-repeat;
	cursor:pointer;
	outline:none;

}


a.btn_blank , a.btn_blank :visited {
	background: url("../images/blank.gif") 0px 0px no-repeat;
	display:block;

	width:383px;
	height:277px;
	position:relative;
	float:left;
	cursor:pointer;
	outline:none;
	z-index:500;
}
a.btn_blank :hover, a.btn_blank :active {
	background: url("../images/blank.gif") 0px 0px no-repeat;
	width:383px;
	height:277px;
	position:relative;
	float:left;
	cursor:pointer;
	outline:none;
	z-index:500;

}

.formate{
	position:relative;
	float:left;
	width:230px;

	font-size:12px;
	font-weight:bold;
	line-height:18px;


}
